
.pagination-btn{
    padding: 0.06rem 0.10rem;
    margin-right: 4px;
    border-radius: 4px;
    border: 0 solid #ccc;
    cursor: pointer;
    color: #666;
    display: inline-block;
    box-sizing: content-box;    
    text-align: center;
    vertical-align: middle;
    text-decoration: underline;
}
.pagination-wrap{
    position: relative;
    display: inline-block;
    padding-left: 0;
}
.pagination-ellipsis{
    color: #666;
    position: relative;
    top: -5px;
    display: inline-block;
    padding: 0 0.12rem;
    margin-right: 4px;
}
.pagination-current{
    border:0 solid #3E8DDD;
    color:#666;
    text-decoration: none;
    font-style: italic;
}
.pagination-disabled{
    cursor: not-allowed;
    text-decoration: none;
}
#pagination-next,#pagination-prev{
    padding-right:0.08rem;
    padding-left:0.08rem;
}
.pagenum{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: middle;
}
.pagination-center {
	text-align: center;
}